type: module
name: File entity
description: "Extends Drupal file entities to be fieldable and viewable."
package: Media
core_version_requirement: ^10.2 || ^11
dependencies:
  - drupal:file
  - drupal:text
  - drupal:views
  - drupal:image
  - token:token
configure: file_entity.settings

# Information added by Drupal.org packaging script on 2025-07-15
version: '8.x-2.2'
project: 'file_entity'
datestamp: 1752613223
